Subject: Legal and Credit meeting agenda - issues to discuss
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 04:14:00 -0800 (PST)

Christian,

For time's sake since I couldn't talk to you earlier, please meet w/Shari and 
/or Elizabeth regarding the "priority issues" in the spreadsheet below.  I'll 
try and stop by shortly.

Thanks,
Tracy
---------------------- Forwarded by Tracy Ngo/PDX/ECT on 12/12/2000 12:18 PM 
---------------------------

Tracy Ngo
12/12/2000 11:03 AM
To: Tim Belden/HOU/ECT@ECT
cc:  

Subject: Legal and Credit meeting agenda - issues to discuss

I'll give you an update accordingly.

Tracy
---------------------- Forwarded by Tracy Ngo/PDX/ECT on 12/12/2000 11:08 AM 
---------------------------

Tracy Ngo
12/12/2000 09:20 AM
To: William S Bradford/HOU/ECT@ECT, Edward Sacks/Corp/Enron@Enron, Wendy 
Conwell/NA/Enron@ENRON, Tom Moran/HOU/ECT@ECT, Veronica Gonzalez/HOU/ECT@ECT, 
Elizabeth Sager/HOU/ECT@ECT
cc:  

Subject: Legal and Credit meeting agenda - issues to discuss